Update the ERP integration status of a quotation response by the buyer
put
https://api.mercadoe.com/v1/quotations/{quotationId}/suppliers/{supplierId}/replies/status
Allows the buyer’s ERP to report the integration status of a specific supplier’s quotation response (0 = Inconsistency, 1 = Success).
Request
Headers
X-ME-CORRELATION-ID
string
Internal client code to be identified in the webhook. It can be, for example, a product code in your ERP, an order number, etc.
Path Parameters
quotationId
int32
required
The ME Quotation ID
supplierId
int32
required
The ME Supplier ID
Body
application/json
status
int32
required
The ERP integration status code for this supplier’s quotation response. 0 = Inconsistency, 1 = Success.
erpNote
string | null
Free-text observation returned by the ERP about the integration result.
Responses
202
400
404
Accepted
Body
application/json
correlationId
string